We use cookies ­čŹ¬ Some of them are essential while some of them allow us to provide a better browsing experience. Read more about our cookies.
Accept all Only essentials

Select preferred language

Care sunt cerin╚Ťele pentru a rula Fable Blockly pe dispozitivul meu?

├Än func╚Ťie de platforma dvs., cerin╚Ťele pot varia.

Windows 7, 8 sau 8.1:
Trebuie s─â desc─ârca╚Ťi ╚Öi s─â instala╚Ťi driverele pentru Fable Hub. Consulta╚Ťi subiectul "Cum instalez driverul Fable Hub? (Windows 7 ╚Öi 8)" din sec╚Ťiunea de rezolvare a problemelor din aceste ├«ntreb─âri frecvente.

Chromebook:
Necesit─â ca Play Store s─â fie activat pe dispozitiv. V─â rug─âm s─â verifica╚Ťi┬áaici┬ápentru a vedea dac─â Chromebook-ul dvs. este compatibil cu Fable Blockly.

Chromebook / Ipad:
Cel mai probabil, va trebui s─â rula╚Ťi o actualizare critic─â, o singur─â dat─â, pentru fiecare dintre hub-urile dumneavoastr─â Fable ├«nainte de a putea utiliza orice module Fable pe aceste dou─â platforme. Dac─â dispozitivul dvs. nu poate g─âsi un Hub Fable, ├«nseamn─â c─â trebuie s─â actualiza╚Ťi acel Hub. Odat─â actualizat, Hub-ul Fable ar trebui s─â fie descoperit de dispozitivul dvs. V─â rug─âm s─â contacta╚Ťi┬ásupport@shaperobotics.com┬áasisten╚Ť─â cu privire la modul de actualizare sau dac─â tot nu pute╚Ťi descoperi Hub-ul nici dup─â actualizare.